import React from 'react';
export default function AddRowAbove(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M188-148h584v-243H188zm678 93H95v-771h173v94h-80v247h584v-247h-80v-94h174zM480-391v-94zm-47-261v-80h-80v-94h80v-80h94v80h80v94h-80v80z" })));
}
